Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Stephen_W_1
Beginner
128 Views

error installing Intel lmgrd

I have installed the Intel compiler suite for cluster, and am now trying to install the license manager (lmgrd software for the server.  The problem is the script for installing the flexlm software fails right off the bat with the following message:

*** ./Install_INTEL, version 11.13.0.2 / 
*** Installation started on: Wed Sep 13 14:50:01 CDT 2017
*** System uname -a output:  Linux gauss 3.10.0-514.26.2.el7.x86_64 #1 SMP Tue Jul 4 15:04:05 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
*** Error: could not find installation file in current directory: /opt/intel/flexlm/INTEL_libFNP.__ACT_EXT__

Further information is available in the documentation:
    END_USER_LICENSE - End User License Agreement
    README, HowTo.html - general installation information
    fnp_LicAdmin.pdf - License Administration Guide
and from http://www.flexerasoftware.com.

A detailed log of the installation process can be found in the file:
        /opt/intel/flexlm/Install_INTEL.log
An installation can be [re]started from this directory.

If you have any questions or encountered any problems during this installation,
please contact customer support at:
        http://software.intel.com/sites/support/

*Other names and brands may be claimed as the property of others.

--------------------------------------------------------------------------------

 

Not sure if I am doing something wrong in passing an argument into the shell script, or there is something wrong in the script.  Suggestions?

Steve

0 Kudos
1 Reply
Harold_G_Intel
Employee
128 Views

Hi Stephen,

I see that you are using Intel(R) Software License Manager 2.4 (lmgrd 11.13).  You will need to download and install the latest version (2.5 lmgrd 11.14)

Regards, Hal

Intel(R) Developer Zone Support

https://software.intel.com
*Other names and brands may be claimed as the property of other

Reply